package viewbg;

import android.graphics.drawable.Drawable;

public class FriendItem {
	private String fName;
	private String fAddr;
	private String fComment;
	private Drawable fPort;
	
	boolean isSelectable=true;
	
	public FriendItem(String name,String addr,String comment,Drawable port)
	{
		this.fName=name;
		this.fAddr=addr;
		this.fComment=comment;
		this.fPort=port;
	}
	
	public String getName(){return fName;}
	public String getAddr(){return fAddr;}
	public String getComment(){return fComment;}
	public Drawable getPortrait(){return fPort;}

}
